# -*- encoding : utf-8 -*-
class CibleFolder < ActiveRecord::Base
  	include Rails.application.routes.url_helpers
	belongs_to :folder

	def cible_name
		"A changer"
	end
	
	def cible_url 
		"A changer"
	end

	def url
		if self.folder
			folder_path(:slug => self.folder.slug)
		end	
		
	end
end
